prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ufs912/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 1.1.1j
Requires: libssl libcrypto
